<?xml version="1.0" encoding="UTF-8"?>
<YealinkIPPhoneBook>
    <Title>Телефонная книга</Title>
    <Menu Name="Все">
{% for peer in peers %}
        <Unit Name="{{peer.name}}" Phone1="{{peer.num}}" Phone2="" Phone3="" default_photo="Resource:"/>
{% endfor %}
    </Menu>
</YealinkIPPhoneBook>